@media (max-width: 515px) {
	.team-block-all .team-wrap .team:nth-child(n+7) {
	  opacity: 0;
	  display: none;  
	  transition: opacity 2.6s ease;
	}
}


@media screen and (min-width: 516px) and (max-width: 767px) {
   .team-block-all .team-wrap .team:nth-child(n+10) {
	  opacity: 0;
	  display: none;  
	  transition: opacity 2.6s ease;
	}
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
   .team-block-all .team-wrap .team:nth-child(n+13) {
	  opacity: 0;
	  display: none;  
	  transition: opacity 2.6s ease;
	}
}

@media (min-width: 1025px) {

	.team-block-all .team-wrap .team:nth-child(n+16) {
	  opacity: 0;
	  display: none;  
	  transition: opacity 2.6s ease;
	}
}

.team-block-all .team-wrap .team.visible {
  opacity: 1;
 
  transition: opacity 2.6s ease;
}



/* why choose us scroller */

.scroll-indicators{
	width:100%;
	height:30px;
	
	position:relative;
	margin-bottom:10px;
}

.bar-wrap{
	width:100%;
	height:10px;
	background-color:#00000020;
}

.bar-mover{
	height:10px;
	background-color:#093838;
	width:75%;
	position:relative;
}
.scroll-prev{position:absolute; left:0; bottom:0; display:none;}
.scroll-next{position:absolute; right:0; bottom:0;}



/* 
h1,h2, {opacity:0;}
.card-inner h2, .card-wrap h2, .h3-style {opacity: 1;}
 */

@media (max-width: 1024px) {

	.partners-block .cta-wrap{display:none;}
}

@media screen and (min-width: 1025px) and (max-width: 1560px) {

	.partners-wrap .box:nth-child(n+13) {display:none;}
}

@media (min-width: 1561px) {
    .partners-wrap .box:nth-child(n+16) {display:none;}
}